.image { 
   position: relative; 
   width: 100%; /* for IE 6 */
}
ul {
  list-style: none;
}

ul li::before {
  content: "\2022";
  color: red;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}
h2 {
	position: absolute;
	top: 306px;
	left: -1px;
	width: 100%;
}
h2 span { 
   color: white; 
   font: bold 24px/45px Helvetica, Sans-Serif; 
   letter-spacing: -1px;  
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
   padding: 10px; 
}
h2 span.spacer {
   padding:0 5px;
}
/*------------------------------------------------------*/
/* Colors used in 2015:                                 */
/*    E50278 - pink-red   (hover)                       */
/*    25AAE1 - light blue (links in main text)          */
/*------------------------------------------------------*/
.navlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2A2A2A;
	line-height: 16px;
}
.navlinks a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #070707;
	line-height: 16px;
}
.navlinks a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FE3717;
	line-height: 16px;
}
.filmlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #050505;
	line-height: 10px;
	font-weight: bold;
}
.filmlinks a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	line-height: 10px;
	font-weight: bold;
}
.filmlinks a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FF0004;
	line-height: 10px;
	font-weight: bold;
}
.leftcolumn-mailinglist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.leftcolumn-mailinglist a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
}
.leftcolumn-mailinglist a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
}
.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 1px;
	line-height: 16px;
}
.filmtitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	letter-spacing: 1px;
	line-height: 14px;
}
.filmtitles a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ED2046;
	letter-spacing: 1px;
	line-height: 14px;
}
.filmtitles a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ED2046;
	letter-spacing: 1px;
	line-height: 14px;
}
.filmtitles-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 1px;
	line-height: 10px;
	text-transform: capitalize;
}
.filmtitles-small a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #F5EB00;
	letter-spacing: 1px;
	line-height: 10px;
	text-transform: capitalize;
}
.filmtitles-small a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 1px;
	line-height: 10px;
	text-transform: capitalize;
}
.filmpagetitlesdark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 1px;
	line-height: 18px;
	text-transform: uppercase;
}
.filmpagetitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF0004;
	letter-spacing: 1px;
	line-height: 18px;
	text-transform: uppercase;
}
.filmpagetitles a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF0004;
	letter-spacing: 1px;
	line-height: 18px;
}
.filmpagetitles a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 1px;
	line-height: 18px;
}
.maintextlargelight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 0px;
	line-height: 14px;
}
.maintextlargelight a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #25AAE1;
	letter-spacing: 0px;
	line-height: 12px;
}
.maintextlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 1px;
	line-height: 14px;
}
.maintextlight a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
	letter-spacing: 1px;
	line-height: 14px;
}
.sched-session {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 1px;
	line-height: 12px;
}
.film-time-country {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 1px;
	line-height: 12px;
	font-style: italic;
}
.filmpage-screeningtime {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F9EED8;
	letter-spacing: 1px;
	line-height: 12px;
}
.sched-session {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #260115;
	letter-spacing: 1px;
	line-height: 12px;
	text-transform: uppercase;
	}
.sched-session a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #E645C0;
	letter-spacing: 1px;
	line-height: 12px;
	text-transform: uppercase;
	}
.sched-session a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 1px;
	line-height: 12px;
	text-transform: uppercase;
}
.sched-session-filmpage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF0004;
	letter-spacing: 1px;
	line-height: 12px;
	text-transform: uppercase;
}
.sched-session-filmpage a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF0004;
	letter-spacing: 1px;
	line-height: 12px;
	text-transform: uppercase;
	}
.sched-session-filmpage a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 1px;
	line-height: 12px;
	text-transform: uppercase;
}
.sched-copresent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CCC;
	letter-spacing: 1px;
	font-style: italic;
}
.sched-time {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 1px;
}
.sched-time a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF0000;
	letter-spacing: 1px;
}
.sched-time a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF0000;
	letter-spacing: 1px;
}
.sched-film {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 1px;
	}
.sched-film a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #F37120;
	letter-spacing: 1px;
	}
.sched-film a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 1px;
}
.sched-nonbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 1px;
}
.sched-place {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #01021A;
	letter-spacing: 1px;
	line-height: 12px;
	text-transform: uppercase;
	font-style: italic;
}
.sched-day {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	letter-spacing: 1px;
	line-height: 14px;
	text-transform: uppercase;
}
.sched-day a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 1px;
	line-height: 14px;
	text-transform: uppercase;
}
.sched-day a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF0000;
	letter-spacing: 1px;
	line-height: 14px;
	text-transform: uppercase;
}
.maintextlight a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 1px;
	line-height: 14px;
}
.maintextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 1px;
	line-height: 14px;
}
.maintextbold a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 1px;
	line-height: 14px;
}
.maintextbold a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 1px;
	line-height: 14px;
}
.maintext a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #000000;
	letter-spacing: 1px;
	line-height: 16px;
}
.maintext a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FF0000;
	letter-spacing: 1px;
	line-height: 16px;
}
.pageheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #191919;
	font-weight: bold;
	text-transform: capitalize;
}
.postponed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF0000;
	font-weight: bold;
	text-transform: capitalize;
}
